/* 
功能：垂直展开菜单代码1，需要垂直展开代码2（ex_menu1.js）配合
实现单击、闭合菜单，加减号自动变换
此代码放到 菜单前面面后面包含 

作者：赵燕辉
日期：2012-4-27
*/

	var openedId=1; //打开的菜单ID
	if(location.href.match(/\?menuId/)){
		menuId = location.href.slice(-1);
		if(menuId!=0)  // 如果前页又打开菜单
		{openedId=menuId;}
	}
	function menuopenclose(id){
	
	if (document.getElementById('menuLists'+id).style.display == 'none')
	{
		document.getElementById('menuLists'+id).style.display = 'block';
		document.getElementById('jian'+id).style.display = 'block';
		document.getElementById('jia'+id).style.display = 'none';
		if(openedId!=0&&openedId!=id)
		{
			document.getElementById('menuLists'+openedId).style.display = 'none';
			document.getElementById('jian'+openedId).style.display = 'none';
			document.getElementById('jia'+openedId).style.display = 'block';

		}
		openedId=id;
	}
	else
	{
		document.getElementById('menuLists'+id).style.display = 'none';
		document.getElementById('jian'+id).style.display = 'none';
		document.getElementById('jia'+id).style.display = 'block';

	
	}	
	
	return;
	}
